NAME Amoebic Cilia
NAM2 some fluttery megamoeba hairs
ICON items/s_twl.jpg 37
GFXP items/l_twl.jpg 12
FLAG tech unique structural nogen
DIST dead cold warm hot toxic
KEYS amoebictech
TEXT Amoebas move by means of currents generated by little amoebic cilia. This is just like that, but much larger.
COST 10 lifeforms
TYPE thruster
SIZE 2

DATA

PAR0 120

END DATA
